import DstView_en_US_Base from './dst-view_en_US_base';

function getLocaleResource(){
    const DstView_en_US_OwnData = {};
    const targetData = Object.assign(DstView_en_US_Base(), DstView_en_US_OwnData);
    return targetData;
}

export default getLocaleResource;